EMF 1.0

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

EMF::EXTPEN Member List

This is the complete list of members for EMF::EXTPEN, including all inherited members.

contexts | EMF::GRAPHICSOBJECT |
EXTPEN(const EXTLOGPEN *lpen) | EMF::EXTPEN | inline
getType(void) const | EMF::EXTPEN | inline virtual
handle | EMF::OBJECT |
newEMR(HDC dc, HGDIOBJ emf_handle) | EMF::EXTPEN | inline virtual
OBJECT(void) | EMF::OBJECT | inline
~GRAPHICSOBJECT() | EMF::GRAPHICSOBJECT | inline virtual
~OBJECT() | EMF::OBJECT | inline virtual